--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a string of num times '..', useful for example in tests for namespaced generators to find the spec_helper higher up in the directory structure.
- !ruby/struct:SM::Flow::P 
  body: "@param num&lt;Integer&gt; number of directories up @return &lt;String&gt; concatenated string"
full_name: Merb::Generators::Generator#go_up
is_singleton: false
name: go_up
params: (num)
visibility: public
